import 'package:flutter/cupertino.dart';

/// 职位tag
class PositionTag extends StatelessWidget {
  final String name;

  const PositionTag(this.name, {Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      decoration: BoxDecoration(
          borderRadius: BorderRadius.circular(4), color: Color(0xfff5f6f7)),
      padding: EdgeInsets.symmetric(horizontal: 9, vertical: 1),
      child: Text(
        name,
        style: TextStyle(
          color: Color(0xff76777C),
          fontSize: 12,
        ),
      ),
    );
  }
}
